/* LARGE SCREENS */
@media screen and (min-width: 1280px){}


/* TABLET SCREENS (LANDSCAPE) */
@media screen and (max-width: 1024px){}


/* TABLET PORTRAIT */
@media screen and (max-width: 800px){
    
	.header .logo { float:left; }
	
	.pagetitle .pagetitle-title { font-size:2em; }
	
	.menu-main li ul { padding:0; }
	.menu-main li ul li a { background:#fff; }
	
	.slider .slider-slides .slide-content { bottom:10px; left:10px; right:10px; top:auto; width:auto; min-width:0px; padding:10px; }
	.slider-slides .slide-image { padding:10px; }
	.slider-prev, .slider-next { width:30px; height:60px; font-size:20px; line-height:60px; margin-top:-30px; opacity:0.4; }
	
	.minifeatures .feature { padding:10px; }
	.portfolio-item { padding:10px; }
}


/* SMARTPHONE */
@media only screen and (max-width: 600px){
	
	.topmenu { display:none; }
	.header { padding:20px 0; }
	
	.social { float:left; }
	
	/* NAVIGATION */
	.menu-top { text-align:center;  }
	.menu-top li { display:inline-block; }
	.menu-top li a { margin:0 auto; }
	
	.footermenu { float:none; }
	.menu-footer li a { margin:0 10px 10px 0; }
	
	.post .post-image { float:none; width:auto; margin:0 0 20px; }
	.post .post-body { margin-left:0; }
}